nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #333;
    color: #fff;
    padding: 10px;
  }
  
  .link {
    font-size: 1.2rem;
    margin-right: 20px;
    color: #fff;
    text-decoration: none;
  }
  
  .link:hover {
    text-decoration: underline;
  }